/* Headings Font */

/* Heading / Brand Font */
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:wght@400;500;600;700&display=swap');


/* Body Font */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;500;600&display=swap');


body{

font-family:Playfair Display;

font-size:18px !important;

font-weight:400;

line-height:1.8;

color:rgba(37,50,59,1);

background:rgba(250,250,248,1);

}


h1,
h2,
h3,
h4,
h5,
h6{

/* font-family:'Cormorant Garamond',serif;; */

font-weight:700;

color:#234868;

line-height:1.3;

}


h1{

font-size:58px;

}


h2{

font-size:42px;

}


h3{

font-size:30px;

}
.maniblog_custom .title {
    padding: 70px 0 30px 0 !important;
}
.sp-pagebuilder-row, .sppb-row {
  margin-right: 0 !important;
  margin-left: 0 !important;
}
.sppb-col, .sppb-col-auto, .sppb-col-lg, .sppb-col-lg-1, .sppb-col-lg-10, .sppb-col-lg-11, .sppb-col-lg-12, .sppb-col-lg-2, .sppb-col-lg-3, .sppb-col-lg-4, .sppb-col-lg-5, .sppb-col-lg-6, .sppb-col-lg-7, .sppb-col-lg-8, .sppb-col-lg-9, .sppb-col-lg-auto, .sppb-col-md, .sppb-col-md-1, .sppb-col-md-10, .sppb-col-md-11, .sppb-col-md-12, .sppb-col-md-2, .sppb-col-md-3, .sppb-col-md-4, .sppb-col-md-5, .sppb-col-md-6, .sppb-col-md-7, .sppb-col-md-8, .sppb-col-md-9, .sppb-col-md-auto, .sppb-col-sm, .sppb-col-sm-1, .sppb-col-sm-10, .sppb-col-sm-11, .sppb-col-sm-12, .sppb-col-sm-2, .sppb-col-sm-3, .sppb-col-sm-4, .sppb-col-sm-5, .sppb-col-sm-6, .sppb-col-sm-7, .sppb-col-sm-8, .sppb-col-sm-9, .sppb-col-sm-auto, .sppb-col-xl, .sppb-col-xl-1, .sppb-col-xl-10, .sppb-col-xl-11, .sppb-col-xl-12, .sppb-col-xl-2, .sppb-col-xl-3, .sppb-col-xl-4, .sppb-col-xl-5, .sppb-col-xl-6, .sppb-col-xl-7, .sppb-col-xl-8, .sppb-col-xl-9, .sppb-col-xl-auto, .sppb-col-xs-1, .sppb-col-xs-10, .sppb-col-xs-11, .sppb-col-xs-12, .sppb-col-xs-2, .sppb-col-xs-3, .sppb-col-xs-4, .sppb-col-xs-5, .sppb-col-xs-6, .sppb-col-xs-7, .sppb-col-xs-8, .sppb-col-xs-9 {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 0;
    padding-left: 0;
}

a {
    text-decoration: none !important;
}

.custom.logo p {
	margin-bottom: 0 !important;
}
@media (min-width:769px){
  .header {
    backdrop-filter: blur(16px);
    -webkit-backdrop-filter: blur(16px);    
}

}
@media (max-width:768px){
  .desktop_logo img {
    width: 58px !important;
}

}
